Samba Update 3.5.14 -- Sicherheitsrelevant

German Forum

Samba Update 3.5.14 -- Sicherheitsrelevant

Postby tmkoeln on Fri Apr 13, 2012 2:42 am

Hallo liebe Linux Mint Community, ich habe eine Frage bezüglich dem Update von Samba auf Version 3.5.14 (http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-CVE-2012-1182):

Warum bietet mir mein Linux Mint 12 (Gnome) Homeserver System noch nichts dergleichen an?

Kommt das noch, oder wird daran noch gearbeitet.

Mein Mint System ist wohl aktuell noch davon betroffen (Samba 3.5.11)


MfG

tmkoeln
tmkoeln
Level 1
Level 1
 
Posts: 1
Joined: Fri Apr 13, 2012 1:57 am

Linux Mint is funded by ads and donations.
 

Return to German

Who is online

Users browsing this forum: No registered users and 3 guests